package boot

import (
	"fmt"
	"github.com/gogf/gf/frame/g"
	"github.com/gogf/gf/net/ghttp"
	"os"
)



func init() {

	link := fmt.Sprintf("mysql:%s:%s@tcp(%s:3306)/xyu",
		os.Getenv("read_user"),
		os.Getenv("read_pass"),
		os.Getenv("read_sql"))
	_ = g.Config().Set("database.link", link)

	g.Server().SetNameToUriType(ghttp.URI_TYPE_CAMEL)

	g.Log().SetAsync(true)
}
